Is This A Linux-Ubuntu-Budgie Problem?

I’m trying to sign into my GMail account and keep getting this: 2019-09-01T06:00:00Z

Corrupted Content Error

The site at https://mail.google.com/mail/u/0/#inbox has experienced a network protocol violation that cannot be repaired.

The page you are trying to view cannot be shown because an error in the data transmission was detected.

  • Please contact the website owners to inform them of this problem.*

I have GMail running in Android and it’s just fine. That’s why I need to know if Budgie has become corrupted somehow.

I’m running Budgie 19.04.

That’s a website issue. Android will be accessing the server using a different method compared to a normal https type request.

note - more advice here https://support.mozilla.org/en-US/questions/1232935

1 Like